<ui:composition
    template="/WEB-INF/templates/masterTemplate.xhtml"
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:f="http://xmlns.jcp.org/jsf/core">

    <f:metadata>
        <f:viewParam name="isbn" value="#{theBooks.singleBook.isbn}"/>
    </f:metadata>
    <ui:define name="windowTitle">
        #{msgs.storeName}
    </ui:define>
    
    <ui:define name="content">
        <!--            <ui:include src="/WEB-INF/content/content1.xhtml" />-->
        <ui:include src="#{selector.bookpage}" />
    </ui:define>


</ui:composition>
